


#menu {
    /*position:relative;*/
    z-index:100;
    /*height:30px;*/  margin-top:12px; 
  
}
#menu .menu {
    position:absolute; 
}
#menu * {
    list-style:none;
    border:0;
    padding:0;
    margin:0; 
}
#menu a {
    display:block;
   padding:7px 14px 8px 14px; 
    white-space:nowrap;  
    
}
#menu li {
    float:left;    
    

}
#menu li li {
    float:none;
    _border:1px solid #597ce4; /** fix for ie6 */
}
#menu div {
    visibility:hidden;
    position:absolute;
    background:url(images/pix.gif);  
}
#menu div div {
    margin:-29px 0 0 -1px;
    left:100%;  
    
}
/*
#menu li:hover>div { visibility:visible; }

/* menu::special styles */
/* menu::level 1 */
#menu a {
    text-decoration:none;
    color:#3e8958;
    position:relative;
    z-index:77; 
}
#menu a:hover {
   /* background:url(images/back.png);*/
    color:#f9de3e; 
}
#menu a:hover span { color:#f9de3e; }
#menu>ul>li:hover>a {
   /* background:url(images/back.png);*/
    color:#f9de3e;
}
#menu>ul>li:hover>a span { color:#f9de3e; }
#menu span {
    text-transform:uppercase;
    font:12px/18px 'Trebuchet MS', Arial, Helvetica, Sans-serif;
    color:#3e8958;
}


/* menu::level >= 2 */
#menu li li a {
    padding:0;
    position:static;
}
#menu li li a:hover { background:#f9de3e; }
#menu li li a span { color:#fff;  }
#menu li li a:hover span { color:#5679E1;  }
#menu li li a.parent span { background:url(images/pointer.gif) no-repeat right 9px; _background-position:right 10px; }


*+html #menu li li a.parent span { background-position:right 10px; }
#menu li li a.parent:hover span { background-position:right -49px;  }
*+html #menu li li a.parent:hover span { background-position:right -48px; }
#menu li li span {

    display:block;
    text-transform:none;
    line-height:16px;
    padding:7px 14px 6px 14px; 
    font-size:11px;  
}
#menu div {background:#b0df7d url(../images/menu-rpt.png) center left; /* background:#3e8958; */ }
#menu li  {/*background:url(images/back.png); */   }
/** <fix for ie6> */
#menu div div {
    _margin-top:-25px;
    _background:#597ce4;  
}
#menu li li li { _border:1px solid #597ce4; }
/*
#menu div div div { _background:#597ce4; }
/*
#menu li li li li { _border:1px solid #597ce4;  }
/** </fix for ie6> */

/* lava lamp */
div#menu li.back {
    width:10px;
   
    z-index:8;
    position:absolute; 
}
div#menu li.back .left {
    width:auto;
    height:33px;
    float:none;
    position:relative;
    top:0;
    left:0;
    visibility:visible; 
}

